* repperc-xp.inc

DISPLAY "#### START: repperc-xp.inc";

* % deviation from baseline result (name of variable + XP)


hhdconindic2XP(acrep,acrepp,kgdp,t,simcur)$hhdconindic2(acrep,acrepp,kgdp,t,'base') = 100*(hhdconindic2(acrep,acrepp,kgdp,t,simcur)/hhdconindic2(acrep,acrepp,kgdp,t,'base') -1); 
  
landusetotindicXP(kgdp,acfor,t,simcur)$landusetotindic(kgdp,acfor,t,'base') = 100*(landusetotindic(kgdp,acfor,t,simcur)/landusetotindic(kgdp,acfor,t,'base') -1);          
landuseindicXP(kgdp,lnd,t,simcur)$landuseindic(kgdp,lnd,t,'base') = 100*(landuseindic(kgdp,lnd,t,simcur)/landuseindic(kgdp,lnd,t,'base') - 1);


WLANDAGRXP(lndfortot,t,simcur)$WLANDAGRX(lndfortot,t,'base') = 100*(WLANDAGRX(lndfortot,t,simcur)/WLANDAGRX(lndfortot,t,'base') -1);

WFAXP(f,a,t,simcur)$WFAX(f,a,t,'base') = 100*(WFAX(f,a,t,simcur)/WFAX(f,a,t,'base') -1);
EXCAPRATXP(f,a,t,simcur)$EXCAPRATX(f,a,t,'base') = 100*(EXCAPRATX(f,a,t,simcur)/EXCAPRATX(f,a,t,'base') -1);
QKASXP(f,a,t,simcur)$QKASX(f,a,t,'base') = 100*(QKASX(f,a,t,simcur)/QKASX(f,a,t,'base') -1);


GAMMACXP(c,ac,t,simcur)$GAMMACX(c,ac,t,'base') = 100*(GAMMACX(c,ac,t,simcur)/GAMMACX(c,ac,t,'base') -1);


DTRNSFSSECGOVXP(t,simcur)$DTRNSFSSECGOVX(t,'base') = 100*(DTRNSFSSECGOVX(t,simcur)/DTRNSFSSECGOVX(t,'base') -1);

QDEFORXP(lndfortot,t,simcur)$QDEFORX(lndfortot,t,'base') = 100*(QDEFORX(lndfortot,t,simcur)/QDEFORX(lndfortot,t,'base') -1);
QLANDXP(lnd,t,simcur)$QLANDX(lnd,t,'base') = 100*(QLANDX(lnd,t,simcur)/QLANDX(lnd,t,'base') -1);

QXACXP(a,c,t,simcur)$QXACX(a,c,t,'base') = 100*(QXACX(a,c,t,simcur)/QXACX(a,c,t,'base') -1);
PXACXP(a,c,t,simcur)$PXACX(a,c,t,'base') = 100*(PXACX(a,c,t,simcur)/PXACX(a,c,t,'base') -1);

TCO2XP(a,t,simcur)$TCO2X(a,t,'base') = 100*(TCO2X(a,t,simcur)/TCO2X(a,t,'base') -1);
TCO2SCALXP(t,simcur)$TCO2SCALX(t,'base') = 100*(TCO2SCALX(t,simcur)/TCO2SCALX(t,'base') -1);
YTAXCO2XP(t,simcur)$YTAXCO2X(t,'base') = 100*(YTAXCO2X(t,simcur)/YTAXCO2X(t,'base') -1);

REGPQDXP(c,ac,t,simcur)$REGPQDX(c,ac,t,'base') = 100*(REGPQDX(c,ac,t,simcur)/REGPQDX(c,ac,t,'base') -1);
PQDREALXP(c,ac,t,simcur)$PQDREALX(c,ac,t,'base') = 100*(PQDREALX(c,ac,t,simcur)/PQDREALX(c,ac,t,'base') -1);

QTRSTFSCALXP(instrst,t,simcur)$QTRSTFSCALX(instrst,t,'base') = 100*(QTRSTFSCALX(instrst,t,simcur)/QTRSTFSCALX(instrst,t,'base') -1);
QFSSCALXP(f,t,simcur)$QFSSCALX(f,t,'base') = 100*(QFSSCALX(f,t,simcur)/QFSSCALX(f,t,'base') -1);
QFSINITXP(f,t,simcur)$QFSINITX(f,t,'base') = 100*(QFSINITX(f,t,simcur)/QFSINITX(f,t,'base') -1);
QFMIGRXP(ins,f,fp,t,simcur)$QFMIGRX(ins,f,fp,t,'base') = 100*(QFMIGRX(ins,f,fp,t,simcur)/QFMIGRX(ins,f,fp,t,'base') -1);
WFRATXP(f,fp,t,simcur)$WFRATX(f,fp,t,'base') = 100*(WFRATX(f,fp,t,simcur)/WFRATX(f,fp,t,'base') -1);
QFINSINITXP(ins,f,t,simcur)$QFINSINITX(ins,f,t,'base') = 100*(QFINSINITX(ins,f,t,simcur)/QFINSINITX(ins,f,t,'base') -1);

CALTFPXP(t,simcur)$CALTFPX(t,'base') = 100*(CALTFPX(t,simcur)/CALTFPX(t,'base') -1);
CALTFPAXP(a,t,simcur)$CALTFPAX(a,t,'base') = 100*(CALTFPAX(a,t,simcur)/CALTFPAX(a,t,'base') -1);
CPIXP(t,simcur)$CPIX(t,'base') = 100*(CPIX(t,simcur)/CPIX(t,'base') -1);
DKAXP(f,a,t,simcur)$DKAX(f,a,t,'base') = 100*(DKAX(f,a,t,simcur)/DKAX(f,a,t,'base') -1);
DKINSXP(ins2,fcap,t,simcur)$DKINSX(ins2,fcap,t,'base') = 100*(DKINSX(ins2,fcap,t,simcur)/DKINSX(ins2,fcap,t,'base') -1);
DPIXP(t,simcur)$DPIX(t,'base') = 100*(DPIX(t,simcur)/DPIX(t,'base') -1);
EGXP(t,simcur)$EGX(t,'base') = 100*(EGX(t,simcur)/EGX(t,'base') -1);
EHXP(h,t,simcur)$EHX(h,t,'base') = 100*(EHX(h,t,simcur)/EHX(h,t,'base') -1);
EMIXP(acpp,ac,acp,t,simcur)$EMIX(acpp,ac,acp,t,'base') = 1e-20 + 100*(EMIX(acpp,ac,acp,t,simcur)/EMIX(acpp,ac,acp,t,'base') -1);
EXRXP(t,simcur)$EXRX(t,'base') = 100*(EXRX(t,simcur)/EXRX(t,'base') -1);
FBORXP(ins2,t,simcur)$FBORX(ins2,t,'base') = 100*(FBORX(ins2,t,simcur)/FBORX(ins2,t,'base') -1);
FDEBTXP(ins2,t,simcur)$FDEBTX(ins2,t,'base') = 100*(FDEBTX(ins2,t,simcur)/FDEBTX(ins2,t,'base') -1);
FDIXP(fcap,t,simcur)$FDIX(fcap,t,'base') = 100*(FDIX(fcap,t,simcur)/FDIX(fcap,t,'base') -1);
FDISCALXP(t,simcur)$FDISCALX(t,'base') = 100*(FDISCALX(t,simcur)/FDISCALX(t,'base') -1);
FPRDAXP(f,a,t,simcur)$FPRDAX(f,a,t,'base') = 100*(FPRDAX(f,a,t,simcur)/FPRDAX(f,a,t,'base') -1);
GBORXP(t,simcur)$GBORX(t,'base') = 100*(GBORX(t,simcur)/GBORX(t,'base') -1);
GDEBTXP(t,simcur)$GDEBTX(t,'base') = 100*(GDEBTX(t,simcur)/GDEBTX(t,'base') -1);
GDPMPXP(t,simcur)$GDPMPX(t,'base') = 100*(GDPMPX(t,simcur)/GDPMPX(t,'base') -1);
GOVRECGDPXP(acgovrec,t,simcur)$GOVRECGDPX(acgovrec,t,'base') = 100*(GOVRECGDPX(acgovrec,t,simcur)/GOVRECGDPX(acgovrec,t,'base') -1);
GOVSPNDGDPXP(acgovspnd,t,simcur)$GOVSPNDGDPX(acgovspnd,t,'base') = 100*(GOVSPNDGDPX(acgovspnd,t,simcur)/GOVSPNDGDPX(acgovspnd,t,'base') -1);
IADJXP(ins2,fcap,t,simcur)$IADJX(ins2,fcap,t,'base') = 100*(IADJX(ins2,fcap,t,simcur)/IADJX(ins2,fcap,t,'base') -1);
IADJ2XP(ins2,t,simcur)$IADJ2X(ins2,t,'base') = 100*(IADJ2X(ins2,t,simcur)/IADJ2X(ins2,t,'base') -1);
INVVALGXP(t,simcur)$INVVALGX(t,'base') = 100*(INVVALGX(t,simcur)/INVVALGX(t,'base') -1);
LABPARTRATXP(t,simcur)$LABPARTRATX(t,'base') = 100*(LABPARTRATX(t,simcur)/LABPARTRATX(t,'base') -1);
MPSXP(ins,t,simcur)$MPSX(ins,t,'base') = 100*(MPSX(ins,t,simcur)/MPSX(ins,t,'base') -1);
MPSSCALXP(t,simcur)$MPSSCALX(t,'base') = 100*(MPSSCALX(t,simcur)/MPSSCALX(t,'base') -1);
NDFGXP(t,simcur)$NDFGX(t,'base') = 100*(NDFGX(t,simcur)/NDFGX(t,'base') -1);
NFFGXP(t,simcur)$NFFGX(t,'base') = 100*(NFFGX(t,simcur)/NFFGX(t,'base') -1);
NFFINSSCALXP(t,simcur)$NFFINSSCALX(t,'base') = 100*(NFFINSSCALX(t,simcur)/NFFINSSCALX(t,'base') -1);
NFFNGXP(t,simcur)$NFFNGX(t,'base') = 100*(NFFNGX(t,simcur)/NFFNGX(t,'base') -1);
NGOVPAYGDPXP(acngovpay,t,simcur)$NGOVPAYGDPX(acngovpay,t,'base') = 100*(NGOVPAYGDPX(acngovpay,t,simcur)/NGOVPAYGDPX(acngovpay,t,'base') -1);
PAXP(a,t,simcur)$PAX(a,t,'base') = 100*(PAX(a,t,simcur)/PAX(a,t,'base') -1);
PAREALXP(a,t,simcur)$PAREALX(a,t,'base') = 100*(PAREALX(a,t,simcur)/PAREALX(a,t,'base') -1);
PDDXP(c,t,simcur)$PDDX(c,t,'base') = 100*(PDDX(c,t,simcur)/PDDX(c,t,'base') -1);
PDSXP(c,t,simcur)$PDSX(c,t,'base') = 100*(PDSX(c,t,simcur)/PDSX(c,t,'base') -1);
PDSREALXP(c,t,simcur)$PDSREALX(c,t,'base') = 100*(PDSREALX(c,t,simcur)/PDSREALX(c,t,'base') -1);
PEXP(c,t,simcur)$PEX(c,t,'base') = 100*(PEX(c,t,simcur)/PEX(c,t,'base') -1);
PENXP(a,t,simcur)$PENX(a,t,'base') = 100*(PENX(a,t,simcur)/PENX(a,t,'base') -1);
PERXP(c,r,t,simcur)$PERX(c,r,t,'base') = 100*(PERX(c,r,t,simcur)/PERX(c,r,t,'base') -1);
PINTAXP(a,t,simcur)$PINTAX(a,t,'base') = 100*(PINTAX(a,t,simcur)/PINTAX(a,t,'base') -1);
PKXP(fcap,t,simcur)$PKX(fcap,t,'base') = 100*(PKX(fcap,t,simcur)/PKX(fcap,t,'base') -1);
PKENXP(a,t,simcur)$PKENX(a,t,'base') = 100*(PKENX(a,t,simcur)/PKENX(a,t,'base') -1);
PLANDWATXP(a,t,simcur)$PLANDWATX(a,t,'base') = 100*(PLANDWATX(a,t,simcur)/PLANDWATX(a,t,'base') -1);
PLLXP(a,t,simcur)$PLLX(a,t,'base') = 100*(PLLX(a,t,simcur)/PLLX(a,t,'base') -1);
PMXP(c,t,simcur)$PMX(c,t,'base') = 100*(PMX(c,t,simcur)/PMX(c,t,'base') -1);
PMRXP(c,r,t,simcur)$PMRX(c,r,t,'base') = 100*(PMRX(c,r,t,simcur)/PMRX(c,r,t,'base') -1);
PQDXP(c,ac,t,simcur)$PQDX(c,ac,t,'base') = 100*(PQDX(c,ac,t,simcur)/PQDX(c,ac,t,'base') -1);
PQSXP(c,t,simcur)$PQSX(c,t,'base') = 100*(PQSX(c,t,simcur)/PQSX(c,t,'base') -1);
PQSREALXP(c,t,simcur)$PQSREALX(c,t,'base') = 100*(PQSREALX(c,t,simcur)/PQSREALX(c,t,'base') -1);
PSTARXP(c,r,t,simcur)$PSTARX(c,r,t,'base') = 100*(PSTARX(c,r,t,simcur)/PSTARX(c,r,t,'base') -1);
PVAXP(a,t,simcur)$PVAX(a,t,'base') = 100*(PVAX(a,t,simcur)/PVAX(a,t,'base') -1);
PWATAXP(a,t,simcur)$PWATAX(a,t,'base') = 100*(PWATAX(a,t,simcur)/PWATAX(a,t,'base') -1);
PWERXP(c,r,t,simcur)$PWERX(c,r,t,'base') = 100*(PWERX(c,r,t,simcur)/PWERX(c,r,t,'base') -1);
PWMRXP(c,r,t,simcur)$PWMRX(c,r,t,'base') = 100*(PWMRX(c,r,t,simcur)/PWMRX(c,r,t,'base') -1);
PXXP(c,t,simcur)$PXX(c,t,'base') = 100*(PXX(c,t,simcur)/PXX(c,t,'base') -1);
QAXP(a,t,simcur)$QAX(a,t,'base') = 1e-20 + 100*(QAX(a,t,simcur)/QAX(a,t,'base') -1);
QDXP(c,t,simcur)$QDX(c,t,'base') = 100*(QDX(c,t,simcur)/QDX(c,t,'base') -1);
QEXP(c,t,simcur)$QEX(c,t,'base') = 100*(QEX(c,t,simcur)/QEX(c,t,'base') -1);
QENXP(a,t,simcur)$QENX(a,t,'base') = 100*(QENX(a,t,simcur)/QENX(a,t,'base') -1);
QERXP(c,r,t,simcur)$QERX(c,r,t,'base') = 100*(QERX(c,r,t,simcur)/QERX(c,r,t,'base') -1);
QFXP(ac,acp,t,simcur)$QFX(ac,acp,t,'base') = 100*(QFX(ac,acp,t,simcur)/QFX(ac,acp,t,'base') -1);
QFINSXP(ins,f,t,simcur)$QFINSX(ins,f,t,'base') = 100*(QFINSX(ins,f,t,simcur)/QFINSX(ins,f,t,'base') -1);
QFSXP(f,t,simcur)$QFSX(f,t,'base') = 100*(QFSX(f,t,simcur)/QFSX(f,t,'base') -1);
QGXP(c,t,simcur)$QGX(c,t,'base') = 100*(QGX(c,t,simcur)/QGX(c,t,'base') -1);
QGSCALXP(t,simcur)$QGSCALX(t,'base') = 100*(QGSCALX(t,simcur)/QGSCALX(t,'base') -1);
QHXP(c,h,t,simcur)$QHX(c,h,t,'base') = 100*(QHX(c,h,t,simcur)/QHX(c,h,t,'base') -1);
QHPCXP(t,simcur)$QHPCX(t,'base') = 100*(QHPCX(t,simcur)/QHPCX(t,'base') -1);
QINTXP(c,a,t,simcur)$QINTX(c,a,t,'base') = 100*(QINTX(c,a,t,simcur)/QINTX(c,a,t,'base') -1);
QINTAXP(a,t,simcur)$QINTAX(a,t,'base') = 100*(QINTAX(a,t,simcur)/QINTAX(a,t,'base') -1);
QINVXP(c,t,simcur)$QINVX(c,t,'base') = 100*(QINVX(c,t,simcur)/QINVX(c,t,'base') -1);
QKENXP(a,t,simcur)$QKENX(a,t,'base') = 100*(QKENX(a,t,simcur)/QKENX(a,t,'base') -1);
QLABSCALXP(t,simcur)$QLABSCALX(t,'base') = 100*(QLABSCALX(t,simcur)/QLABSCALX(t,'base') -1);
QLANDWATXP(a,t,simcur)$QLANDWATX(a,t,'base') = 100*(QLANDWATX(a,t,simcur)/QLANDWATX(a,t,'base') -1);
QLLXP(a,t,simcur)$QLLX(a,t,'base') = 100*(QLLX(a,t,simcur)/QLLX(a,t,'base') -1);
QMXP(c,t,simcur)$QMX(c,t,'base') = 100*(QMX(c,t,simcur)/QMX(c,t,'base') -1);
QMRXP(c,r,t,simcur)$QMRX(c,r,t,'base') = 100*(QMRX(c,r,t,simcur)/QMRX(c,r,t,'base') -1);
QNGOXP(c,insngo,t,simcur)$QNGOX(c,insngo,t,'base') = 100*(QNGOX(c,insngo,t,simcur)/QNGOX(c,insngo,t,'base') -1);
QNGOSCALXP(insngo,t,simcur)$QNGOSCALX(insngo,t,'base') = 100*(QNGOSCALX(insngo,t,simcur)/QNGOSCALX(insngo,t,'base') -1);
QQXP(c,t,simcur)$QQX(c,t,'base') = 100*(QQX(c,t,simcur)/QQX(c,t,'base') -1);
QSSECXP(c,t,simcur)$QSSECX(c,t,'base') = 100*(QSSECX(c,t,simcur)/QSSECX(c,t,'base') -1);
QSSECSCALXP(t,simcur)$QSSECSCALX(t,'base') = 100*(QSSECSCALX(t,simcur)/QSSECSCALX(t,'base') -1);
QTXP(c,t,simcur)$QTX(c,t,'base') = 100*(QTX(c,t,simcur)/QTX(c,t,'base') -1);
QTRSTFXP(c,instrst,t,simcur)$QTRSTFX(c,instrst,t,'base') = 100*(QTRSTFX(c,instrst,t,simcur)/QTRSTFX(c,instrst,t,'base') -1);
QVAXP(a,t,simcur)$QVAX(a,t,'base') = 100*(QVAX(a,t,simcur)/QVAX(a,t,'base') -1);
QWATAXP(a,t,simcur)$QWATAX(a,t,'base') = 100*(QWATAX(a,t,simcur)/QWATAX(a,t,'base') -1);
QXXP(c,t,simcur)$QXX(c,t,'base') = 100*(QXX(c,t,simcur)/QXX(c,t,'base') -1);
REGPAXP(a,t,simcur)$REGPAX(a,t,'base') = 100*(REGPAX(a,t,simcur)/REGPAX(a,t,'base') -1);
REGPDSXP(c,t,simcur)$REGPDSX(c,t,'base') = 100*(REGPDSX(c,t,simcur)/REGPDSX(c,t,'base') -1);
REGPQSXP(c,t,simcur)$REGPQSX(c,t,'base') = 100*(REGPQSX(c,t,simcur)/REGPQSX(c,t,'base') -1);
REXRXP(t,simcur)$REXRX(t,'base') = 100*(REXRX(t,simcur)/REXRX(t,'base') -1);
RGDPFCXP(t,simcur)$RGDPFCX(t,'base') = 100*(RGDPFCX(t,simcur)/RGDPFCX(t,'base') -1);
RGDPMPXP(t,simcur)$RGDPMPX(t,'base') = 100*(RGDPMPX(t,simcur)/RGDPMPX(t,'base') -1);
RNDFGXP(t,simcur)$RNDFGX(t,'base') = 100*(RNDFGX(t,simcur)/RNDFGX(t,'base') -1);
RSURPGXP(t,simcur)$RSURPGX(t,'base') = 100*(RSURPGX(t,simcur)/RSURPGX(t,'base') -1);
SAVFXP(t,simcur)$SAVFX(t,'base') = 100*(SAVFX(t,simcur)/SAVFX(t,'base') -1);
SAVINSXP(insdng,t,simcur)$SAVINSX(insdng,t,'base') = 100*(SAVINSX(insdng,t,simcur)/SAVINSX(insdng,t,'base') -1);
SHIFXP(ins,f,t,simcur)$SHIFX(ins,f,t,'base') = 100*(SHIFX(ins,f,t,simcur)/SHIFX(ins,f,t,'base') -1);
SUBCXP(c,ac,t,simcur)$SUBCX(c,ac,t,'base') = 100*(SUBCX(c,ac,t,simcur)/SUBCX(c,ac,t,'base') -1);
SUBCSCALXP(t,simcur)$SUBCSCALX(t,'base') = 100*(SUBCSCALX(t,simcur)/SUBCSCALX(t,'base') -1);
SUBCTXP(t,simcur)$SUBCTX(t,'base') = 100*(SUBCTX(t,simcur)/SUBCTX(t,'base') -1);
SURPGXP(t,simcur)$SURPGX(t,'base') = 100*(SURPGX(t,simcur)/SURPGX(t,'base') -1);
TAXP(a,t,simcur)$TAX(a,t,'base') = 100*(TAX(a,t,simcur)/TAX(a,t,'base') -1);
TASCALXP(t,simcur)$TASCALX(t,'base') = 100*(TASCALX(t,simcur)/TASCALX(t,'base') -1);
TEXP(c,r,t,simcur)$TEX(c,r,t,'base') = 100*(TEX(c,r,t,simcur)/TEX(c,r,t,'base') -1);
TESCALXP(taxexp,t,simcur)$TESCALX(taxexp,t,'base') = 100*(TESCALX(taxexp,t,simcur)/TESCALX(taxexp,t,'base') -1);
TFXP(f,t,simcur)$TFX(f,t,'base') = 100*(TFX(f,t,simcur)/TFX(f,t,'base') -1);
TFACTXP(f,a,t,simcur)$TFACTX(f,a,t,'base') = 100*(TFACTX(f,a,t,simcur)/TFACTX(f,a,t,'base') -1);
TFACTSCALXP(taxfact,t,simcur)$TFACTSCALX(taxfact,t,'base') = 100*(TFACTSCALX(taxfact,t,simcur)/TFACTSCALX(taxfact,t,'base') -1);
TFPXP(a,t,simcur)$TFPX(a,t,'base') = 100*(TFPX(a,t,simcur)/TFPX(a,t,'base') -1);
TFSCALXP(t,simcur)$TFSCALX(t,'base') = 100*(TFSCALX(t,simcur)/TFSCALX(t,'base') -1);
TMXP(c,r,t,simcur)$TMX(c,r,t,'base') = 100*(TMX(c,r,t,simcur)/TMX(c,r,t,'base') -1);
TMSCALXP(taximp,t,simcur)$TMSCALX(taximp,t,'base') = 100*(TMSCALX(taximp,t,simcur)/TMSCALX(taximp,t,'base') -1);
TQXP(c,t,simcur)$TQX(c,t,'base') = 100*(TQX(c,t,simcur)/TQX(c,t,'base') -1);
TQSCALXP(t,simcur)$TQSCALX(t,'base') = 100*(TQSCALX(t,simcur)/TQSCALX(t,'base') -1);
TRNSFRXP(ac,ins,t,simcur)$TRNSFRX(ac,ins,t,'base') = 100*(TRNSFRX(ac,ins,t,simcur)/TRNSFRX(ac,ins,t,'base') -1);
TRNSFRSCALXP(ac,t,simcur)$TRNSFRSCALX(ac,t,'base') = 100*(TRNSFRSCALX(ac,t,simcur)/TRNSFRSCALX(ac,t,'base') -1);
TVACXP(c,ac,t,simcur)$TVACX(c,ac,t,'base') = 100*(TVACX(c,ac,t,simcur)/TVACX(c,ac,t,'base') -1);
TVACSCALXP(t,simcur)$TVACSCALX(t,'base') = 100*(TVACSCALX(t,simcur)/TVACSCALX(t,'base') -1);
TYXP(ins,t,simcur)$TYX(ins,t,'base') = 100*(TYX(ins,t,simcur)/TYX(ins,t,'base') -1);
TYSCALXP(t,simcur)$TYSCALX(t,'base') = 100*(TYSCALX(t,simcur)/TYSCALX(t,'base') -1);
UERATXP(f,t,simcur)$UERATX(f,t,'base') = 100*(UERATX(f,t,simcur)/UERATX(f,t,'base') -1);
WALRASXP(t,simcur)$WALRASX(t,'base') = 100*(WALRASX(t,simcur)/WALRASX(t,'base') -1);
WFXP(f,t,simcur)$WFX(f,t,'base') = 100*(WFX(f,t,simcur)/WFX(f,t,'base') -1);
WFAVGXP(ac,t,simcur)$WFAVGX(ac,t,'base') = 100*(WFAVGX(ac,t,simcur)/WFAVGX(ac,t,'base') -1);
WFDISTXP(f,a,t,simcur)$WFDISTX(f,a,t,'base') = 100*(WFDISTX(f,a,t,simcur)/WFDISTX(f,a,t,'base') -1);
YFXP(f,t,simcur)$YFX(f,t,'base') = 100*(YFX(f,t,simcur)/YFX(f,t,'base') -1);
YGXP(t,simcur)$YGX(t,'base') = 100*(YGX(t,simcur)/YGX(t,'base') -1);
YIXP(insdng,t,simcur)$YIX(insdng,t,'base') = 100*(YIX(insdng,t,simcur)/YIX(insdng,t,'base') -1);
YIFXP(ins,f,t,simcur)$YIFX(ins,f,t,'base') = 100*(YIFX(ins,f,t,simcur)/YIFX(ins,f,t,'base') -1);
YTAXACTXP(t,simcur)$YTAXACTX(t,'base') = 100*(YTAXACTX(t,simcur)/YTAXACTX(t,'base') -1);
YTAXCOMXP(t,simcur)$YTAXCOMX(t,'base') = 100*(YTAXCOMX(t,simcur)/YTAXCOMX(t,'base') -1);
YTAXDIRXP(t,simcur)$YTAXDIRX(t,'base') = 100*(YTAXDIRX(t,simcur)/YTAXDIRX(t,'base') -1);
YTAXEXPXP(taxexp,t,simcur)$YTAXEXPX(taxexp,t,'base') = 100*(YTAXEXPX(taxexp,t,simcur)/YTAXEXPX(taxexp,t,'base') -1);
YTAXFACXP(t,simcur)$YTAXFACX(t,'base') = 100*(YTAXFACX(t,simcur)/YTAXFACX(t,'base') -1);
YTAXFACTXP(taxfact,t,simcur)$YTAXFACTX(taxfact,t,'base') = 100*(YTAXFACTX(taxfact,t,simcur)/YTAXFACTX(taxfact,t,'base') -1);
YTAXIMPXP(taximp,t,simcur)$YTAXIMPX(taximp,t,'base') = 100*(YTAXIMPX(taximp,t,simcur)/YTAXIMPX(taximp,t,'base') -1);
YTAXVACXP(t,simcur)$YTAXVACX(t,'base') = 100*(YTAXVACX(t,simcur)/YTAXVACX(t,'base') -1);


gdpindicXP(igdp,kgdp,t,simcur)$gdpindic(igdp,kgdp,t,'base') = 1e-20 + 100*(gdpindic(igdp,kgdp,t,simcur)/gdpindic(igdp,kgdp,t,'base') -1);
gdpexpindicXP(maccol,kgdp,t,simcur)$gdpexpindic(maccol,kgdp,t,'base') = 1e-20 + 100*(gdpexpindic(maccol,kgdp,t,simcur)/gdpexpindic(maccol,kgdp,t,'base') -1);
hhdconindicXP(ac,acp,kgdp,t,simcur)$hhdconindic(ac,acp,kgdp,t,'base') = 100*(hhdconindic(ac,acp,kgdp,t,simcur)/hhdconindic(ac,acp,kgdp,t,'base') -1);
sectorindicXP(ac,sectorcol3,kgdp,t,simcur)$sectorindic(ac,sectorcol3,kgdp,t,'base') = 1e-20 + 100*(sectorindic(ac,sectorcol3,kgdp,t,simcur)/sectorindic(ac,sectorcol3,kgdp,t,'base') -1);
sectorindic2XP(acrep,sectorcol3,kgdp,t,simcur)$sectorindic2(acrep,sectorcol3,kgdp,t,'base') = 1e-20 + 100*(sectorindic2(acrep,sectorcol3,kgdp,t,simcur)/sectorindic2(acrep,sectorcol3,kgdp,t,'base') -1);
trstindicXP(kgdp,ac,instrst,t,simcur)$trstindic(kgdp,ac,instrst,t,'base') = 100*(trstindic(kgdp,ac,instrst,t,simcur)/trstindic(kgdp,ac,instrst,t,'base') -1);
emiindicXP(emicol,ac,t,simcur)$emiindic(emicol,ac,t,'base') = 100*(emiindic(emicol,ac,t,simcur)/emiindic(emicol,ac,t,'base') -1);
emiindic2XP(emicol,acrep,t,simcur)$emiindic2(emicol,acrep,t,'base') = 100*(emiindic2(emicol,acrep,t,simcur)/emiindic2(emicol,acrep,t,'base') -1);
emicindicXP(emicol,ac,ac,t,simcur)$emicindic(emicol,ac,ac,t,'base') = 100*(emicindic(emicol,ac,ac,t,simcur)/emicindic(emicol,ac,ac,t,'base') -1);
qtrstbXP(c,instrst,t,simcur)$qtrstbX(c,instrst,t,'base') = 100*(qtrstbX(c,instrst,t,simcur)/qtrstbX(c,instrst,t,'base') -1);
uerat2XP(ac,t,simcur)$uerat2X(ac,t,'base') = 100*(uerat2X(ac,t,simcur)/uerat2X(ac,t,'base') -1);
qhpc2XP(ac,t,simcur)$qhpc2X(ac,t,'base') = 100*(qhpc2X(ac,t,simcur)/qhpc2X(ac,t,'base') -1);
yhpcXP(ac,t,simcur)$yhpcX(ac,t,'base') = 100*(yhpcX(ac,t,simcur)/yhpcX(ac,t,'base') -1);
qva2XP(a,t,simcur)$qva2X(a,t,'base') = 100*(qva2X(a,t,simcur)/qva2X(a,t,'base') -1);
tfpaXP(a,t,simcur)$tfpaX(a,t,'base') = 100*(tfpaX(a,t,simcur)/tfpaX(a,t,'base') -1);
tfpatotXP(t,simcur)$tfpatotX(t,'base') = 100*(tfpatotX(t,simcur)/tfpatotX(t,'base') -1);

tstarXP(c,r,t,simcur)$tstarX(c,r,t,'base')         = 100*(tstarX(c,r,t,simcur)/tstarX(c,r,t,'base') - 1);   
popXP(h,t,simcur)$popX(h,t,'base')    		         = 100*(popX(h,t,simcur)/popX(h,t,'base') - 1);            
  

tradindicXP(ac,acp,tradcol,t,simcur)$tradindic(ac,acp,tradcol,t,'base')               = 100*(tradindic(ac,acp,tradcol,t,simcur)/tradindic(ac,acp,tradcol,t,'base') -1);
tradindic2XP(acrep,acrepp,tradcol,t,simcur)$tradindic2(acrep,acrepp,tradcol,t,'base') = 100*(tradindic2(acrep,acrepp,tradcol,t,simcur)/tradindic2(acrep,acrepp,tradcol,t,'base') -1);
elestrucXP(ac,elecol,t,simcur)$elestruc(ac,elecol,t,'base') = 100*(elestruc(ac,elecol,t,simcur)/elestruc(ac,elecol,t,'base') -1);






DISPLAY "#### END: repperc-xp.inc";
